#include "utils_filesystem.hpp"
#include <fstream>

namespace utils
{
bool file_exists(const std::string& file)
{
    if (file.empty())
        return false;

    std::fstream mFile(file.c_str(), std::ios::in);
    return mFile.is_open();
}
}
